#bun {
	padding-left: 17px;
}
.midashi1 {
	font-size: 17px;
	color: #CC33FF;
	font-weight: bold;
	line-height: 200%;
	text-align: left;
}
.midashi1_1 {
	font-size: 17px;
	color: #CC33FF;
	font-weight: bold;
	line-height: 70%;
	text-align: left;
}
.midashi2 {
	font-size: 14px;
	color: #999999;
	font-weight: bold;
	line-height: 200%;
}
.midashi3 {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-align: left;
}
